<template>
  <div class="landing-main-container fr-container fr-mt-5w">
    <article class="confidentialite-container">
      <h1>Politique de conﬁdentialité - Mon Suivi Social - Plateforme</h1>
      <h2>Qui nous sommes&nbsp;?</h2>
      <p>
        Au sens de l’article 4 du règlement (UE) n°2016/679 du Parlement
        européen et du Conseil du 27 avril 2016 relatif à la protection des
        personnes physiques à l’égard du traitement des données à caractère
        personnel et à la libre circulation de ces données (ci-après
        «&nbsp;RGPD&nbsp;»)&nbsp;:
      </p>
      <ul>
        <li>
          les ministères sociaux, les communes, les Centres communaux d’action
          sociale (CCAS) et les Centre intercommunaux d’action sociale (CIAS)
          ainsi que les structures d’accompagnement social
          <NuxtLink
            href="#structure-definition"
            external
            >[1]</NuxtLink
          >
          sont responsables de traitement puisqu’ils déterminent les finalités
          et les moyens des traitements de données à caractère personnel&nbsp;;
        </li>
        <li>
          l’Agence Nationale des Collectivités Territoriales (ANCT) traite les
          données à caractère personnel au nom et pour le compte des ministères
          sociaux, communes, CCAS et des CIAS, et des autres structures
          d’accompagnement social en qualité de sous-traitants.
        </li>
      </ul>
      <h2>Quelles données sommes-nous amenés à traiter&nbsp;?</h2>
      <p>
        Nous sommes susceptibles de traiter les données à caractère personnel
        des bénéficiaires suivantes&nbsp;:
      </p>
      <ul>
        <li>
          Données relatives à l’identification des bénéficiaires de
          l’accompagnement social et médico-social et, le cas échéant, de leurs
          représentants légaux (nom, prénom, sexe, adresse, courriel, numéro de
          téléphone, date et lieu de naissance, numéro d’identification de
          rattachement à un organisme, numéro pégase, numéro de sécurité
          sociale, nationalité, âge)&nbsp;;
        </li>
        <li>
          NIR des bénéficiaires de l’accompagnement social et
          médico-social&nbsp;;
        </li>
        <li>
          Données relatives à la vie personnelle (situation et composition
          familiale du foyer)&nbsp;;
        </li>
        <li>
          Données relatives au parcours professionnel et de formation dans le
          cadre de l’aide à l’insertion professionnelle des personnes&nbsp;;
        </li>
        <li>
          Données relatives aux conditions de vies matérielles (situation
          financière, prestations et avantages sociaux perçus, situation face au
          logement et à l’hébergement, moyens de mobilité)&nbsp;;
        </li>
        <li>
          Données relatives à la couverture sociale (organismes de rattachement
          et régimes d’affiliation, droits ouverts)&nbsp;;
        </li>
        <li>
          Données relatives aux coordonnées bancaires dans la mesure où cette
          information est nécessaire au versement d’une prestation&nbsp;;
        </li>
        <li>
          Données de santé (données relatives à l’évaluation sociale et
          médico-sociale, champ libre, le GIR)&nbsp;;
        </li>
        <li>Pièces justificatives collectées dans l’espace document.</li>
        <li>
          Données relatives au type d’accompagnement et aux actions mis en œuvre
          (domaines d’intervention, historique des mesures d’accompagnement,
          objectifs, parcours, actions d’insertion prévues, entretien et
          suivi)&nbsp;;
        </li>
      </ul>
      <p>
        S’agissant des tiers concourant à la prise en charge, la plateforme peut
        traiter les données à caractère personnel suivantes&nbsp;:
      </p>
      <ul>
        <li>
          Données relatives à l’identification des personnes concourant à la
          prise en charge sociale, médico-sociale ou médicale ou dans le cadre
          de l’accompagnement numérique (nom, prénom du médecin traitant, des
          médecins experts, des aidants professionnels, qualité, organisme
          d’appartenance, numéro de téléphone de l’organisme, adresse, courriel,
          numéro de téléphone des aidants professionnels&nbsp;;
        </li>
      </ul>
      <p>
        S’agissant des tiers «&nbsp;aidants familiaux&nbsp;», la plateforme peut
        traiter les données à caractère personnel suivantes&nbsp;:
      </p>
      <ul>
        <li>
          nom, prénom, le cas échéant, le lien familial&nbsp;: époux / épouse,
          frère / sœur, fils / fille, etc.), numéro de téléphone, date de
          naissance, adresse e-mail le fait de vivre ou non au domicile du
          bénéficiaire, statut d’aidant familial&nbsp;;
        </li>
      </ul>
      <p>
        S’agissant des agents ou des membres habilités de la structure
        d’accompagnement social, la plateforme peut traiter les données à
        caractère personnel suivantes&nbsp;:
      </p>
      <ul>
        <li>données d’état civil (nom, prénom)&nbsp;;</li>
        <li>données de contact (adresse e-mail, numéro de téléphone).</li>
      </ul>
      <p>
        S’agissant du délégué à la protection des données ou du référent
        protection des données au sein de la structure d’accompagnement
        social&nbsp;:
      </p>
      <ul>
        <li>données d’état civil (nom, prénom)&nbsp;;</li>
        <li>données de contact (adresse e-mail).</li>
      </ul>
      <p>
        La plateforme collecte également des données de connexion et des
        cookies.
      </p>
      <h2>
        Pour quelles raisons sommes-nous susceptibles de traiter des
        données&nbsp;?
      </h2>
      <p>
        La plateforme mon Suivi Social a pour objectif de faciliter le suivi
        social des bénéficiaires des ministères sociaux, des communes, des CCAS,
        des CIAS ou structures d’accompagnement social.
      </p>
      <p>Des données à caractère personnel seront traitées pour&nbsp;:</p>
      <ul>
        <li>
          Fournir les prestations définies dans le cadre d’un contrat conclu
          entre l’organisme et le bénéficiaire ou son représentant légal&nbsp;;
        </li>
        <li>
          Assurer la gestion du dossier administratif du bénéficiaire&nbsp;;
        </li>
        <li>
          Instruire, gérer et, le cas échéant, ouvrir les droits et/ou verser
          les prestations sociales légales et facultatives&nbsp;;
        </li>
        <li>Permettre la prise de rendez-vous des bénéficiaires&nbsp;;</li>
        <li>
          Offrir un accompagnement social et médico-social adapté aux
          difficultés rencontrées ayant notamment pour objet d’élaborer un
          projet personnalisé d’accompagnement&nbsp;;
        </li>
        <li>
          Assurer la gestion administrative financière et comptable de
          l’établissement, du service ou de l’organisme&nbsp;;
        </li>
        <li>
          Établir des statistiques, des études internes et des enquêtes de
          satisfaction.
        </li>
      </ul>
      <h2>
        Sommes-nous autorisés à traiter des données à caractère personnel&nbsp;?
      </h2>
      <p>
        Le traitement de données est réalisé sur le fondement de l’article 6 du
        RGPD.
      </p>
      <p>
        Lorsque Mon Suivi Social est utilisé par les ministères sociaux ou les
        communes, le traitement est fondé sur l’exécution d’une mission
        d’intérêt public ou relevant de l’exercice de l’autorité publique dont
        sont investis les ministères sociaux ou communes en tant que
        responsables de traitement au sens de l’article 6-e du RGPD.
      </p>
      <p>
        Lorsque Mon Suivi Social est utilisé par un CCAS ou un CIAS, le
        traitement est fondé sur l’exécution d’une mission d’intérêt public ou
        relevant de l’exercice de l’autorité publique dont sont investis les
        CCAS et CIAS en tant que responsables de traitement au sens de l’article
        6-e du RPGD, à savoir&nbsp;: l’article L 123-5 du code de l’action
        sociale et des familles.
      </p>
      <p>
        Lorsque Mon Suivi Social est utilisé par une structure d’accompagnement
        social de droit privé, le traitement est fondé soit&nbsp;sur les
        intérêts légitimes poursuivis par la structure d’accompagnement social
        en tant que responsable de traitement au sens de l’article 6-f du
        RGPD&nbsp;; soit sur le consentement des personnes concernées par le
        traitement au sens de l’article 6-a du RGPD.
      </p>
      <p>
        Il appartient à chaque structure d’accompagnement social, responsable de
        traitement, de déterminer ce fondement. Chaque responsable de traitement
        doit être en mesure de démontrer sur quelle base légale repose le
        présent traitement.
      </p>
      <p>
        Il en est de même pour le traitement des données de santé qui est soumis
        aux conditions de l’article 9 du RGPD. Il est rappelé que le responsable
        de traitement ne peut traiter les données de santé que s’il remplit
        l’une des conditions de l’article 9 du RGPD et qu’il doit être en mesure
        de démontrer le respect de ces conditions.
      </p>
      <p>
        Spécifiquement, le NIR est traité uniquement par les collectivités
        territoriales, CCAS et les CIAS sur le fondement de l’article L. 263-4-1
        du code de l’action sociale et des familles et du
        <NuxtLink
          href="https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000038396526/"
          target="_blank"
          external
          >Décret n°219-341 du 19 avril 2019</NuxtLink
        >
        relatif à la mise en œuvre de traitements comportant l’usage du numéro
        d’inscription au répertoire national d’identification des personnes
        physiques ou nécessitant la consultation de ce répertoire.
      </p>
      <h2>Combien de temps conservons-nous vos données&nbsp;?</h2>
      <p>Les données à caractère personnel sont conservées&nbsp;:</p>

      <div class="fr-table fr-table--no-caption">
        <table>
          <thead>
            <tr>
              <th>Catégorie de données traitées</th>
              <th>Données à caractère personnel traitées</th>
              <th>Durée de conservation des données</th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td>
                Données d’identification des parties prenantes à l’action
                sociale
              </td>
              <td>
                <p>
                  Données des bénéficiaires&nbsp;: Nom de naissance, usuel,
                  marital, prénoms&nbsp;; Sexe&nbsp;; Adresses
                  personnelles&nbsp;; Téléphone/Mobile et adresse
                  électronique&nbsp;; Âge&nbsp;; Date et lieu de
                  naissance&nbsp;; Nationalité&nbsp;; Numéro d’identification de
                  rattachement à un organisme, numéro pégase
                </p>
                <p>
                  Données des professionnels des structures
                  d’accompagnement&nbsp;: Nom, prénom&nbsp;; e-mail&nbsp;;
                  numéro de téléphone&nbsp;;
                </p>
                <p>
                  Données des tiers-professionnels concourant à la prise en
                  charge des bénéficiaires ou dans le cadre de l’accompagnement
                  numérique&nbsp;: Nom et prénom du médecin traitant&nbsp;; des
                  médecins experts&nbsp;; des aidants professionnels&nbsp;;
                  Qualité&nbsp;; Organisme d’appartenance&nbsp;; Numéro de
                  téléphone de l’organisme&nbsp;; Adresse de l’organisme&nbsp;;
                  Courriel&nbsp;; Numéro de téléphone des aidants
                  professionnels&nbsp;;
                </p>
                <p>
                  Données des tiers-aidants familiaux&nbsp;: Nom et
                  prénom&nbsp;; Lien familial (époux/ épouse, frère/ sœur, fils/
                  fille, etc.)&nbsp;; numéro de téléphone, date de naissance,
                  adresse e-mail&nbsp;; le fait de vivre ou non au domicile du
                  bénéficiaire&nbsp;; le statut d’aidant-familial&nbsp;;
                </p>
                <p>Pièces justificatives associées.</p>
              </td>
              <td>
                <p>
                  2 ans en base active à compter du dernier contact émanant de
                  la personne ayant fait l’objet de cet accompagnement.
                </p>
                <p>
                  Au-delà les données pourront être exportées par les structures
                  pour un archivage intermédiaire (Durée d’Utilité
                  Administrative 10 ans pour les demandes d’aides sociales et
                  prestations financières).
                </p>
              </td>
            </tr>
            <tr>
              <td>Données relatives à l’accompagnement médico-social</td>
              <td>
                <p>
                  Domaines d’intervention&nbsp;; Historique des mesures
                  d’accompagnement&nbsp;; Objectifs&nbsp;; Parcours&nbsp;;
                  Actions d’insertion prévues&nbsp;; Entretien&nbsp;;
                  Suivi&nbsp;;
                </p>
                <p>Pièces justificatives associées.</p>
              </td>
              <td>
                <p>
                  2 ans en base active à compter du dernier contact émanant de
                  la personne ayant fait l’objet de cet accompagnement.
                </p>
                <p>
                  Au-delà les données pourront être exportées par les structures
                  pour un archivage intermédiaire (Durée d’Utilité
                  Administrative 10 ans pour les demandes d’aides sociales et
                  prestations financières).
                </p>
              </td>
            </tr>
            <tr>
              <td>
                Données relatives à la couverture sociale et à la situation
                familiale et financière des bénéficiaires
              </td>
              <td>
                <p>
                  Données relatives aux conditions de vie matérielle des
                  bénéficiaires&nbsp;: Situation et composition familiale du
                  foyer&nbsp;; Situation face au logement et à
                  l’hébergement&nbsp;; Moyens de mobilité&nbsp;; Situation
                  financière&nbsp;; Prestations et avantages sociaux
                  perçus&nbsp;; Coordonnées bancaires (dans la mesure où
                  l’information est nécessaire au versement d’une
                  prestation)&nbsp;;
                </p>
                <p>
                  Données relatives au parcours professionnel et de formation
                  dans le cadre de l’aide à l’insertion professionnelle des
                  personnes&nbsp;;
                </p>
                <p>
                  Données relatives à la couverture sociale des
                  bénéficiaires&nbsp;: Organismes de rattachement&nbsp;; Régimes
                  d’affiliation&nbsp;; Droits ouverts&nbsp;;
                </p>
                <p>Pièces justificatives associées.</p>
              </td>
              <td>
                <p>
                  2 ans en base active à compter du dernier contact émanant de
                  la personne ayant fait l’objet de cet accompagnement
                </p>
                <p>
                  Au-delà les données pourront être exportées par les structures
                  pour un archivage intermédiaire (Durée d’Utilité
                  Administrative 10 ans pour les demandes d’aides sociales et
                  prestations financières)
                </p>
              </td>
            </tr>
            <tr>
              <td>Données sensibles relatives à la santé</td>
              <td>
                <p>
                  Données relatives à l’évaluation sociale et médico-sociale de
                  la personne concernée&nbsp;; Autres données de santé (champ
                  libre)&nbsp;; Groupe Iso Ressources&nbsp;;
                </p>
                <p>Pièces justificatives associées.</p>
              </td>
              <td>
                <p>
                  2 ans en base active à compter du dernier contact émanant de
                  la personne ayant fait l’objet de cet accompagnement.
                </p>
                <p>
                  Au-delà, les données pourront être exportées par les
                  structures pour un archivage intermédiaire (Durée d’Utilité
                  Administrative 10 ans pour les demandes d’aides sociales et
                  prestations financières).
                </p>
              </td>
            </tr>
            <tr>
              <td>Numéro de sécurité sociale des bénéficiaires</td>
              <td>Numéro de sécurité sociale des bénéficiaires</td>
              <td>
                2 ans en base active à compter du dernier contact émanant de la
                personne ayant fait l’objet de cet accompagnement
              </td>
            </tr>
            <tr>
              <td>
                Données relatives au Délégué à la protection des données ou au
                référent protection des données
              </td>
              <td>
                <p>Données d’état civil&nbsp;: nom, prénom</p>
                <p>Données de contact&nbsp;: adresse e-mail</p>
              </td>
              <td>
                Ces données sont conservées jusqu’à la fin de l’utilisation de
                la plateforme Mon Suivi Social par la structure
              </td>
            </tr>
            <tr>
              <td>Données de connexion</td>
              <td>
                Logs et adresse IP des professionnels des structures
                d’accompagnement social
              </td>
              <td>Ces données sont conservées 12 mois</td>
            </tr>
            <tr>
              <td>Cookies</td>
              <td>Cookies</td>
              <td>Ces données sont conservées 13 mois</td>
            </tr>
          </tbody>
        </table>
      </div>

      <h2>Sécurité et confidentialité</h2>
      <p>
        Les mesures techniques et organisationnelles de sécurité adoptées pour
        assurer la confidentialité, l’intégrité et protéger l’accès des données
        sont notamment&nbsp;:
      </p>
      <ul>
        <li>Pseudonymisation</li>
        <li>Stockage des données en base de données</li>
        <li>Stockage haché et salé des mots de passe en base</li>
        <li>Cloisonnement des données</li>
        <li>Mesures de traçabilité</li>
        <li>Surveillance</li>
        <li>Protection contre les virus, malwares et logiciels espions</li>
        <li>Protection des réseaux</li>
        <li>Sauvegarde</li>
        <li>
          Mesures restrictives limitant l’accès physiques aux données à
          caractère personnel
        </li>
      </ul>
      <h2>Droit des personnes concernées</h2>
      <p>
        Vous disposez des droits suivants concernant vos données à caractère
        personnel&nbsp;:
      </p>
      <ul>
        <li>Droit d’information et droit d’accès aux données&nbsp;;</li>
        <li>
          Droit de rectification et le cas échéant de suppression des
          données&nbsp;;
        </li>
        <li>Droit à la limitation des données traitées&nbsp;;</li>
        <li>Droit de s’opposer au traitement&nbsp;;</li>
        <li>Droit au retrait du consentement (pour les cookies).</li>
      </ul>
      <p>
        Pour les exercer, faites parvenir à votre structure d’accompagnement
        social ou à l’ANCT une demande en précisant la date et l’heure précise
        de la requête – ces éléments sont indispensables pour nous permettre de
        retrouver votre recherche.
      </p>
      <p>
        Cette demande peut être effectuée auprès de l’ANCT&nbsp;à l’adresse
        suivante&nbsp;:
      </p>
      <ul>
        <li>
          L’Agence Nationale de la Cohésion des Territoires, 20 avenue de Ségur,
          75 334 Paris Cedex 07
        </li>
        <li>
          par courrier électronique à
          <NuxtLink href="mailto:monsuivisocial@anct.gouv.fr"
            >monsuivisocial@anct.gouv.fr</NuxtLink
          >.
        </li>
      </ul>
      <p>
        L’ANCT s’engage à transmettre la demande auprès des ministères sociaux,
        de la commune, du CCAS, du CIAS ou de la structure d’accompagnement
        social concernée dans un délai de 48 heures suivant réception.
      </p>
      <p>
        La demande peut également être effectuée directement auprès des
        ministères sociaux, de la commune, du CCAS ou du CIAS ou de la structure
        d’accompagnement social concernée, qui sont chargés de la mettre en
        œuvre.
      </p>
      <p>
        En raison de l’obligation de sécurité et de confidentialité dans le
        traitement des données à caractère personnel qui incombe au responsable
        de traitement, vous devrez justifier de votre identité.
      </p>
      <p>
        Pour vous aider dans votre démarche, vous trouverez ici
        <NuxtLink
          href="https://www.cnil.fr/fr/modele/courrier/exercer-son-droit-dacces"
          target="_blank"
          external
          >https://www.cnil.fr/fr/modele/courrier/exercer-son-droit-dacces</NuxtLink
        >, un modèle de courrier élaboré par la CNIL.
      </p>
      <p>
        Le responsable de traitement s’engage à répondre dans un délai
        raisonnable qui ne saurait dépasser 1 mois à compter de la réception de
        votre demande.
      </p>
      <h2>Destinataires des données</h2>
      <p>
        Sont destinataires de tout ou partie des données, les personnes
        habilitées suivantes&nbsp;:
      </p>
      <ul>
        <li>
          les agents ou membres habilités des structures utilisant Mon Suivi
          Social&nbsp;;
        </li>
        <li>agents habilités de l’équipe Mon Suivi Social&nbsp;;</li>
        <li>
          agents habilités de l’équipe Inclusion Connect&nbsp;pour les données
          d’identification des professionnels des structures d’accompagnement.
        </li>
      </ul>
      <h2>Sous-traitants et sous-traitants ultérieurs</h2>
      <p>
        L’ANCT en qualité de sous-traitant&nbsp;: conçoit la plateforme, la met
        à disposition techniquement des CCAS et des CIAS, des communes, des
        ministères sociaux et des structures d’accompagnement social, héberge la
        plateforme, fournit à ces structures les moyens techniques leur
        permettant de réaliser le traitement de données. Cet accompagnement
        entre dans les missions de l’ANCT telles que définies à l’article L.
        1231-2 I et V du code général des collectivités territoriales, à
        savoir&nbsp;: l’ANCT est chargée de soutenir les collectivités
        territoriales et leurs groupements notamment dans l’accès aux services
        publics, l’accès aux soins, le développement des usages du numérique.
        Elle a pour mission également de favoriser le développement des services
        numériques dans les territoires. Un accord de sous-traitance est conclu
        entre les ministères sociaux, les communes, les CCAS, les CIAS ou les
        structures d’accompagnement social et l’ANCT, disponible à cette adresse
        [compléter].
      </p>
      <p>
        Certaines données sont envoyées par l’ANCT à des sous-traitants
        ultérieurs pour réaliser certaines missions.
      </p>
      <p>
        L’ANCT s'est assurée de la mise en œuvre par ses sous-traitants
        ultérieurs de garanties adéquates et du respect de conditions strictes
        de conﬁdentialité, d’usage et de protection des données.
      </p>

      <div class="fr-table fr-table--no-caption">
        <table>
          <thead>
            <tr>
              <th>Partenaire</th>
              <th>Traitement</th>
              <th>Pays destinataire</th>
              <th>Garanties</th>
            </tr>
          </thead>

          <tbody>
            <tr>
              <td>Scalingo sur Outscale</td>
              <td>Hébergement</td>
              <td>France</td>
              <td>
                <NuxtLink
                  href="https://scalingo.com/fr/contrat-gestion-traitements-donnees-personnelles"
                  target="_blank"
                  external
                >
                  https://scalingo.com/fr/contrat-gestion-traitements-donnees-personnelles
                </NuxtLink>
              </td>
            </tr>
            <tr>
              <td>Tally</td>
              <td>
                Formulaire de demande de création de compte d’une structure
                (hébergement uniquement des données relatives au responsable de
                structure et des données relatives au Délégué à la protection
                des données ou au référent protection des données
              </td>
              <td>
                Belgique (hébergement), transfert vers les Etats-Unis via les
                sous-traitants ultérieurs (accord d’adéquation du 10 juillet
                2023)
              </td>
              <td>
                <NuxtLink
                  href="https://tally.so/help/privacy-policy#16dffa65e6cd4597b5e83afde2e65ad2"
                  target="_blank"
                  external
                >
                  https://tally.so/help/privacy-policy#16dffa65e6cd4597b5e83afde2e65ad2
                </NuxtLink>
              </td>
            </tr>
            <tr>
              <td>Brevo</td>
              <td>Emailing</td>
              <td>
                Union européenne (hébergement), transfert de données vers les
                Etats-Unis
              </td>
              <td>
                <NuxtLink
                  href="https://www.brevo.com/fr/legal/privacypolicy/"
                  target="_blank"
                  external
                >
                  https://www.brevo.com/fr/legal/privacypolicy/
                </NuxtLink>
              </td>
            </tr>
            <tr>
              <td>Scopyleft</td>
              <td>
                Indépendants membres de l’équipe produit de Mon Suivi Social
              </td>
              <td>France</td>
              <td>
                <NuxtLink
                  href=""
                  target="_blank"
                  external
                >
                  [en attente de retours de l’incubateur]
                </NuxtLink>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <h2>Utilisation de témoins de connexion («&nbsp;cookies&nbsp;»)</h2>
      <p>
        Un cookie est un fichier déposé sur votre terminal lors de la visite de
        la plateforme. Il a pour but de collecter des informations relatives à
        votre navigation et de vous adresser des services plus personnalisés,
        adaptés à vos usages.
      </p>
      <p>
        En application de l’article 5(3) de la directive 2002/58/CE modifiée
        concernant le traitement des données à caractère personnel et la
        protection de la vie privée dans le secteur des communications
        électroniques, transposée à l’article 82 de la loi n°78-17 du 6 janvier
        1978 relative à l’informatique, aux fichiers et aux libertés, les
        cookies utilisés sur Mon Suivi Social ne sont que des cookies
        strictement nécessaires au bon fonctionnement de la plateforme, au sens
        des dernières recommandations de la CNIL à ce sujet.
      </p>
      <p>
        Mon Suivi Social utilise également des cookies de statistiques anonymes
        qui ne nécessitent pas de bandeau cookies, toujours au sens des
        dernières recommandations de la CNIL à ce sujet.
      </p>
      <p>Mon Suivi Social n'utilise aucun cookies dits &quot;tiers&quot;.</p>
      <p>Il convient d'indiquer que&nbsp;:</p>
      <ul>
        <li>
          Les données collectées ne sont pas recoupées avec d’autres
          traitements.
        </li>
        <li>
          Les cookies ne permettent pas de suivre la navigation de l’internaute
          sur d’autres sites.
        </li>
      </ul>
      <p>
        À tout moment, vous pouvez refuser l’utilisation des cookies et
        désactiver le dépôt sur votre ordinateur en utilisant la fonction dédiée
        de votre navigateur (fonction disponible notamment sur Microsoft
        Internet Explorer 11, Google Chrome, Mozilla Firefox, Apple Safari et
        Opera).
      </p>
      <p>
        Pour aller plus loin, vous pouvez consulter les ﬁches proposées par la
        Commission Nationale de l'Informatique et des Libertés (CNIL)&nbsp;:
      </p>
      <ul>
        <li>
          <NuxtLink
            href="https://www.cnil.fr/fr/cookies-traceurs-que-dit-la-loi"
            target="_blank"
            external
            >Cookies &amp; traceurs&nbsp;: que dit la loi ?</NuxtLink
          >
        </li>
        <li>
          <NuxtLink
            href="https://www.cnil.fr/fr/cookies-les-outils-pour-les-maitriser"
            target="_blank"
            external
            >Cookies&nbsp;: les outils pour les maîtriser</NuxtLink
          >
        </li>
      </ul>
      <p>
        <NuxtLink name="structure-definition">[1]</NuxtLink> Structure proposant
        un accompagnement se caractérisant par une relation, individuelle ou
        collective, entre un accompagnant et un ou plusieurs accompagnés, avec
        pour finalité l’amélioration de la situation de la ou des personnes
        accompagnées.
      </p>
    </article>
  </div>
</template>

<script setup>
  import { routes } from '~/utils/routes'

  useHead({
    title: routes.landing.PolitiqueConfidentialite.title
  })

  definePageMeta({
    layout: 'landing'
  })
</script>

<style scoped lang="scss">
  @use '~/assets/style/cgu' as *;
</style>
